openSUSE Security Announce April 2012

security-announce@lists.opensuse.org
  • 1 participants
  • 25 discussions

[security-announce] SUSE-SU-2012:0515-1: critical: Security update for Samba
by opensuse-security@opensuse.org
9 years, 5 months

[security-announce] openSUSE-SU-2012:0512-1: important: update for acroread
by opensuse-security@opensuse.org
9 years, 5 months

[security-announce] openSUSE-SU-2012:0508-1: critical: update for samba
by opensuse-security@opensuse.org
9 years, 5 months

[security-announce] openSUSE-SU-2012:0507-1: critical: update for samba
by opensuse-security@opensuse.org
9 years, 5 months

[security-announce] SUSE-SU-2012:0501-2: critical: Security update for Samba
by opensuse-security@opensuse.org
9 years, 5 months

[security-announce] SUSE-SU-2012:0504-1: critical: Security update for Samba
by opensuse-security@opensuse.org
9 years, 5 months

[security-announce] SUSE-SU-2012:0502-1: critical: Security update for Samba
by opensuse-security@opensuse.org
9 years, 5 months

[security-announce] SUSE-SU-2012:0501-1: critical: Security update for Samba
by opensuse-security@opensuse.org
9 years, 5 months

[security-announce] SUSE-SU-2012:0500-1: critical: Security update for Samba
by opensuse-security@opensuse.org
9 years, 5 months

[security-announce] SUSE-SU-2012:0496-1: important: Security update for PHP5
by opensuse-security@opensuse.org
9 years, 5 months
Results per page: